.html
{
	background: #7F7F7F url("../images/hoffman_blue.jpg") repeat left top scroll;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 868.6500000000001px;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -179px;
	margin-bottom: 19px;
}

#u635
{
	z-index: 6;
	width: 960px;
	padding-bottom: 21px;
	margin-right: -10000px;
}

#u707
{
	z-index: 7;
	width: 211px;
	margin-right: -10000px;
	margin-top: 23px;
	left: 20px;
}

#ppu693-4
{
	width: 0.01px;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 302px;
}

#pu693-4
{
	width: 0.01px;
	margin-left: 75px;
	position: relative;
}

#u693-4
{
	z-index: 11;
	width: 150px;
	min-height: 30px;
	margin-right: -10000px;
	margin-top: 3px;
}

#u697-4
{
	z-index: 19;
	width: 27px;
	min-height: 30px;
	margin-right: -10000px;
	left: 158px;
}

#u631-4
{
	z-index: 27;
	width: 27px;
	min-height: 30px;
	margin-right: -10000px;
	left: 343px;
}

#menuu639
{
	z-index: 66;
	width: 638px;
	margin-top: 68px;
}

#u672
{
	width: 122px;
	min-height: 39px;
	margin-right: -10000px;
}

#u675
{
	width: 122px;
	padding-bottom: 19px;
}

#u675:hover
{
	margin: 0px;
}

#u676-4
{
	width: 41px;
	min-height: 20px;
	margin-right: -10000px;
	top: 9px;
	left: 40px;
}

#u675:hover #u676-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u651
{
	width: 175px;
	min-height: 39px;
	margin-right: -10000px;
	left: 124px;
}

#u652
{
	width: 175px;
	padding-bottom: 19px;
}

#u653-4
{
	width: 94px;
	min-height: 20px;
	margin-right: -10000px;
	top: 9px;
	left: 40px;
}

#u675.MuseMenuActive #u676-4,#u652:hover #u653-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u658
{
	width: 172px;
	min-height: 39px;
	margin-right: -10000px;
	left: 301px;
}

#u659
{
	width: 172px;
	padding-bottom: 19px;
}

#u662-4
{
	width: 91px;
	min-height: 20px;
	margin-right: -10000px;
	top: 9px;
	left: 40px;
}

#u652.MuseMenuActive #u653-4,#u659:hover #u662-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u665
{
	width: 163px;
	min-height: 39px;
	margin-right: -10000px;
	left: 475px;
}

#u668
{
	width: 163px;
	padding-bottom: 19px;
}

#u675.MuseMenuActive,#u652.MuseMenuActive,#u659.MuseMenuActive,#u668.MuseMenuActive
{
	margin: 0px;
}

#u669-4
{
	width: 82px;
	min-height: 20px;
	margin-right: -10000px;
	top: 9px;
	left: 40px;
}

#u659.MuseMenuActive #u662-4,#u668:hover #u669-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u668.MuseMenuActive #u669-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u634-4
{
	z-index: 35;
	width: 161px;
	min-height: 30px;
	margin-right: -10000px;
	margin-top: 21px;
	left: 560px;
}

#u704-7
{
	z-index: 53;
	width: 198px;
	min-height: 30px;
	margin-right: -10000px;
	margin-top: 21px;
	left: 742px;
}

#ppu831
{
	width: 0.01px;
	left: -176px;
	position: relative;
}

#pu831
{
	z-index: 96;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	left: 176px;
}

#u831
{
	z-index: 0;
	width: 960px;
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pu732
{
	width: 0.01px;
	position: relative;
	left: 20px;
	padding-top: 402px;
	z-index: 2;
	padding-bottom: 33px;
}

#u732
{
	z-index: 97;
	width: 920px;
	position: relative;
}

#u738
{
	z-index: 102;
	width: 868px;
	margin-top: 26px;
	position: relative;
}

#u743-4
{
	z-index: 113;
	width: 310px;
	min-height: 101px;
	text-align: center;
	line-height: 36px;
	font-size: 30px;
	font-family: advent-pro, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
}

#u739-10
{
	z-index: 103;
	width: 523px;
	min-height: 142px;
	text-align: left;
	font-family: open-sans, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 345px;
}

#u681
{
	z-index: 3;
	width: 960px;
	margin-right: -10000px;
	left: 176px;
}

#u695
{
	z-index: 4;
	width: 960px;
	margin-right: -10000px;
}

#u695_clip
{
	width: 960px;
	height: 639px;
}

#u628-3
{
	z-index: 91;
	width: 5px;
	margin-right: -10000px;
	margin-top: 118px;
}

#u632
{
	z-index: 94;
	width: 960px;
	height: 105px;
	margin-right: -10000px;
	left: 176px;
}

#u827
{
	z-index: 95;
	width: 960px;
	height: 264px;
	margin-right: -10000px;
	margin-top: 374px;
	left: 176px;
}

#u734
{
	z-index: 99;
	width: 920px;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 196px;
}

#u736
{
	z-index: 101;
	width: 336px;
	height: 392px;
	background: -webkit-gradient(linear, left center, right center, from(rgba(44, 2, 1, 0)),color-stop(100%, #000000));
	background: -webkit-linear-gradient(left,rgba(44, 2, 1, 0) ,#000000 100%);
	background: -moz-linear-gradient(left,rgba(44, 2, 1, 0) ,#000000 100%);
	background: -ms-linear-gradient(left,rgba(44, 2, 1, 0) ,#000000 100%);
	background: -o-linear-gradient(left,rgba(44, 2, 1, 0) ,#000000 100%);
	background: linear-gradient(to right,rgba(44, 2, 1, 0) ,#000000 100%);
	filter: alpha(opacity=50) progid:DXImageTransform.Microsoft.gradient(startColorstr=#002C0201, endColorstr=#FF000000, GradientType=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50) progid:DXImageTransform.Microsoft.gradient(startColorstr='#002C0201', endColorstr='#FF000000', GradientType=1)";
	border-color: #000000;
	opacity: 0.5;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 780px;
}

#u848
{
	z-index: 117;
	width: 960px;
	border-style: none;
	border-color: transparent;
	background-color: #EAEEF6;
	padding-bottom: 17px;
	position: relative;
	margin-right: -10000px;
	margin-top: 606px;
	left: 176px;
}

#u740
{
	z-index: 133;
	width: 1px;
	height: 550px;
	border-color: #000000;
	background-color: #A6A6A6;
	position: relative;
	margin-right: -10000px;
	margin-top: -154px;
	left: 339px;
}

#u845
{
	z-index: 118;
	width: 523px;
	position: relative;
	margin-right: -10000px;
	margin-top: 37px;
	left: 365px;
}

#u847-14
{
	z-index: 119;
	width: 523px;
	min-height: 390px;
	text-align: left;
	font-family: open-sans, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#u739-2,#u847-2
{
	font-size: 14px;
	font-weight: 700;
}

#u739-5,#u739-6,#u739-8,#u847-5,#u847-6,#u847-8,#u847-10
{
	line-height: 21px;
	font-weight: 400;
}

#u739-3,#u847-3,#u847-11,#u847-12
{
	font-size: 14px;
	font-weight: 400;
}

#pu635,#pu687
{
	width: 0.01px;
	position: relative;
}

#u687
{
	z-index: 2;
	width: 960px;
	padding-bottom: 37px;
	margin-right: -10000px;
}

#u694-4
{
	z-index: 15;
	width: 150px;
	min-height: 21px;
	margin-right: -10000px;
	margin-top: 147px;
	left: 196px;
}

#u718-4
{
	z-index: 23;
	width: 27px;
	min-height: 30px;
	margin-right: -10000px;
	margin-top: 144px;
	left: 355px;
}

#pu705
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 37px;
	left: 389px;
}

#u705
{
	z-index: 9;
	width: 155px;
}

#u709-4
{
	z-index: 31;
	width: 27px;
	min-height: 30px;
	margin-left: 152px;
	margin-top: 9px;
}

#u680-6
{
	z-index: 60;
	width: 194px;
	min-height: 21px;
	margin-right: -10000px;
	margin-top: 147px;
	left: 578px;
}

#u713-4
{
	z-index: 39;
	width: 161px;
	min-height: 21px;
	margin-right: -10000px;
	margin-top: 147px;
	left: 382px;
}

#u710-4
{
	z-index: 43;
	width: 142px;
	min-height: 30px;
	margin-right: -10000px;
	margin-top: 174px;
	left: 298px;
}

#u679-6
{
	z-index: 47;
	width: 189px;
	min-height: 30px;
	margin-right: -10000px;
	margin-top: 174px;
	left: 446px;
}

body
{
	padding-top: 197px;
}

